﻿.navTabsOverride  {
    border-bottom:none!important;
    height:34px;
    margin-top: 10px;
    margin-bottom: 20px;
}

.navTabsOverride > li > a{
    background-color:transparent!important;
    border-left:none!important;
    border-top:none!important;
    border-right:none!important;
    border-bottom:none!important;
    padding:2px 0 2px 4px;
    font-size: 2.2rem;
    font-weight: 300;
    line-height: 34px;
    color: #555555;
    text-decoration: none;
    text-transform: lowercase;
    margin-top:4px;
    /*border-right:3px solid #555555;color:#555555!important;font-size:1.5vh;*/
}

.navTabsOverride > li > a:hover,
.navTabsOverride > li.active > a, 
.navTabsOverride > li.active > a:hover,
.navTabsOverride > li.active > a:focus{
    border-right:3px solid #555555;
    font-weight: 400;
    color: #222222;
}

.navTabsOverride > li:first-child a {
    padding:2px 0 2px 0;
}
/*.navTabsOverride > li:last-child a {
    border-right:none!important;
}*/